=== debian/control ===
Source: rust-iai
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iai]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iai
X-Cargo-Crate: iai
Rules-Requires-Root: no

Package: librust-iai-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-iai-macro-0.1+default-dev
Provides:
 librust-iai+default-dev (= ${binary:Version}),
 librust-iai+iai-macro-dev (= ${binary:Version}),
 librust-iai+macro-dev (= ${binary:Version}),
 librust-iai-0-dev (= ${binary:Version}),
 librust-iai-0+default-dev (= ${binary:Version}),
 librust-iai-0+iai-macro-dev (= ${binary:Version}),
 librust-iai-0+macro-dev (= ${binary:Version}),
 librust-iai-0.1-dev (= ${binary:Version}),
 librust-iai-0.1+default-dev (= ${binary:Version}),
 librust-iai-0.1+iai-macro-dev (= ${binary:Version}),
 librust-iai-0.1+macro-dev (= ${binary:Version}),
 librust-iai-0.1.1-dev (= ${binary:Version}),
 librust-iai-0.1.1+default-dev (= ${binary:Version}),
 librust-iai-0.1.1+iai-macro-dev (= ${binary:Version}),
 librust-iai-0.1.1+macro-dev (= ${binary:Version})
Description: One-shot benchmarking library - Rust source code
 This package contains the source for the Rust iai crate, packaged by debcargo
 for use with cargo and dh-cargo.
