=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iai 0.1.1 --all-targets --all-features
Features: test-name=rust-iai:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iai 0.1.1 --all-targets
Features: test-name=librust-iai-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iai 0.1.1 --all-targets --no-default-features --features iai_macro
Features: test-name=librust-iai-dev:iai_macro
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iai 0.1.1 --all-targets --no-default-features --features macro
Features: test-name=librust-iai-dev:macro
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iai 0.1.1 --all-targets --no-default-features
Features: test-name=librust-iai-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
